package org.bench4q.master.infrastructure.faultolerence;

import org.bench4q.master.domain.entity.Agent;
import org.bench4q.share.models.agent.RunScenarioModel;

public class RunAgentFault implements FaultTolerance {
	public RunAgentFault(Agent agent, RunScenarioModel runScenarioModel) {
	}

	public void doTolerance() {

	}
}
